<?php
/**
 * Created by PhpStorm.
 * User: Игорь
 * Date: 23.01.2017
 * Time: 01:49
 */

namespace PFRM;


class Controller {

  public $app;

  function __construct() {
    global $app;
    $this->app = $app;
    session_start();
  }

}